#cdnbanner{ height: 600px; overflow: hidden;}
#cdnbanner h1{ font-size: clamp(22px, 4vw, 50px); color: #1b63fd; line-height: 1.5; text-align: left; }
#cdnbanner p{ font-size: clamp(14px, 2vw, 20px); color: #1b63fd; line-height: 1.8; width: 480px; text-align:left; }
.cdnone { width: 100%; display: flex; flex-direction: column; align-items: center; padding:30px 0px; }
.cdn-header { width: 100%; text-align: center;}
.cdn-header h2{
font-size: clamp(20px, 3.2vw, 38px);
color: #000;
font-weight: 600;
padding: 15px 0px 0px 0px;
letter-spacing: 0.5px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
}
.cdn-header h2::before,
.cdn-header h2::after{
content: '';
display: block;
width: 8px;
height: 8px;
border-radius: 50%;
background-color: #1b63fd;
}
.cdn-desc {
color: #565656;
line-height: 1.8;
font-size: clamp(14px, 2.5vw, 16px);
}
.cdn-desc .md{ width: 950px; }
.cdn-desc div{ width:100%; padding:10px;}
.cdn-desc p span{
color: #000;
font-weight: 600;
}
.cdn-comparison {
display: flex;
gap:10px;
padding:15px 0px;
justify-content: center;
flex-direction: row;
}
.comparison-card {
flex: 1;
}
.card-img {
width: 100%;
height: auto;
}
.card-img img{
width:100%;
border-radius: 10px;
}
.comparison-card .card-title {
text-align: center;
font-size: clamp(16px, 2.5vw, 20px);
color: #000;
font-weight: 600;
padding:20px 0;
}
.cdntwo{ width: 100%; position: relative;}
.cdntwo-header{ width: 100%; height:200px; position: relative; overflow: hidden; padding-top:30px;}
.cdntwo-header h2{
font-size: clamp(20px, 3.2vw, 38px);
color: #ffffff;
font-weight: 600;
padding: 15px 0px 0px 0px;
letter-spacing: 0.5px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
position: relative; z-index:1;
}
.cdntwo-header h2::before,
.cdntwo-header h2::after{
content: '';
display: block;
width: 8px;
height: 8px;
border-radius: 50%;
background-color: #ffffff;
position: relative; z-index:1;
}
#particleCanvas {
position:absolute;
top: 0;
left: 0;
z-index: 0;
pointer-events: none;
background-color: #1b63fd;
}
.cdntwo-content{ width: 100%; padding: 30px 0px; position: relative; z-index:1; margin-top: -100px;}
.advantage-cards {
    width:100%;
    padding: 0 20px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}
.advantage-card {
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 200px;
    background-color: #f0f2fa;
    border-radius: 8px;
    padding: 24px;
    position: relative;
    overflow: hidden;
}
.card-bg-icon {
    position: absolute;
    right: 0px;
    bottom: -20px;
    width: 100%;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    pointer-events: none;
    background-position: right bottom;
}
.advantage-card .card-title {
    font-size: clamp(16px, 1.5vw, 20px);
    color: #000;
    font-weight: 600;
    position: relative;
    text-align: left;
    z-index: 1;
    padding-bottom: 20px;
}
.advantage-card .card-desc {
    font-size: clamp(14px, 1.5vw, 18px);
    color: #5b5b5b;
    line-height: 1.7;
    position: relative;
    z-index: 1;
}

.cdnthree{ width: 100%; padding: 30px 0px 80px; }
.cdnthree-header{ width: 100%; text-align: center; padding-bottom: 30px;}
.cdnthree-header h2{
font-size: clamp(20px, 3.2vw, 38px);
color: #000;
font-weight: 600;
padding: 15px 0px 0px 0px;
letter-spacing: 0.5px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
}.cdnthree-header h2::before,
.cdnthree-header h2::after{
content: '';
display: block;
width: 8px;
height: 8px;
border-radius: 50%;
background-color: #1b63fd;
}
.cdnthree-content{ width: 100%; padding: 0px 20px; position: relative;}
.ditubox{ position: relative; width: 100%; display: flex; justify-content: center;}
.ditubox img{ max-width: 100%; }

.legend-container {
max-width: 220px;
margin: 30px;
display: flex;
flex-direction: column;
gap: 18px;
position: absolute;
z-index: 1;
left: 0;
bottom: 0;
}

.legend-item {
display: flex;
align-items: center;
}

.legend-icon {
width: 12px;
height: 12px;
border-radius: 50%;
margin-right: 12px;
}

.legend-icon.asia {
background-color: #0066FF; 
}
.legend-icon.north-america {
background-color: #FF3333;
}
.legend-icon.south-america {
background-color: #FF9933;
}
.legend-icon.europe {
background-color: #33FFCC;
}
.legend-icon.africa {
background-color: #9933FF;
}
.legend-icon.oceania {
background-color: #1A237E;
}
.legend-text {
font-size: 14px;
color: #333333;
}

@media (max-width:1430px) {
#cdnbanner{ height:500px;}
#cdnbanner h1 {
 margin-top: 120px;
}
}

@media (max-width:1080px) {
.cdn-desc .md{ width:100%; }
}


@media (max-width:1230px) {
#cdnbanner{height:430px; }

}

@media (max-width: 1080px) {
#cdnbanner{height:360px; }
.cdn-desc .md{ width:100%; }
#cdnbanner h1 {
 margin-top: 80px;
}
}

@media (max-width: 991px) {

}

@media (max-width: 768px) {
#cdnbanner p{ width:100%; padding:0px; padding-right:70px;}
#cdnbanner{ height:270px;}
.cdn-header h2{
letter-spacing: 0px;
gap:10px;
}
.cdn-desc {
line-height: 1.5;
}
.cdntwo-header{ height:150px; padding-top:20px;}
.advantage-card {
    min-height: 150px;
}
.advantage-card .card-title {
    padding-bottom:15px;
}
.cdn-comparison {
    flex-direction: column;
    align-items: center;
}
.comparison-card {
    width: 100%;
    max-width: 100%;
}
.advantage-cards {
    grid-template-columns: 1fr;
    gap: 15px;
}
.advantage-header h2 {
    font-size: 20px;
}
.ditubox{ display: flex; justify-content: center; flex-direction: column;}
.legend-container {
max-width:100%;
width:100%;
margin:15px 0px 0px;
display: flex;
flex-wrap: wrap;
flex-direction: row;
gap:10px;
position:relative;
}
}

@media (max-width:480px) {
#cdnbanner{ height: 200px;}
#cdnbanner h1{ font-size:20px; margin-top: 40px; }
#cdnbanner p{ font-size:14px; padding-right:80px; margin-top: 10px; }
}